
/*** 
====================================================================
	Global Settings 
====================================================================
***/
body{
	color: var(--text-color);
	line-height: 1.4;
	font-family: 'Kumbh Sans', sans-serif;
	background: var(--light-grey);
}
:root {
    --danger-color:#0064a9;
    --blue-color:#51cde9;
    --text-color: #525252;
    --black:#000000;
    --white-color: #ffffff;
    --light-grey:#faf4f1;
    --base-lightgrey: #f9f4f0;
}
.bg-primary{
	background: var(--danger-color) !important;
}
.text-dark{
	color: var(--black) !important;
}
.text-danger{
	color: var(--danger-color) !important;
}
.bg-light {
    background-color: var(--base-lightgrey) !important;
}
.bg-dark {
    background-color: var(--black) !important;
}
.ep-wrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
}
.bg-overlay:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: var(--black);
    opacity: .5;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: -1;
}
a{
	text-decoration: none;
}
h1,h2,h3,h4{
	color: var(--black);
	font-weight: 600;
}
h1{
	font-size: 42px;
}
h2{
	font-size: 36px;
}
h3{
	font-size: 30px;
}
.btn{
	color: #fff;
	font-size: 18px;
	border-radius: 10px;
	padding: 8px 18px;
	position: relative;
	border-width: 2px;
	transition: all 0.3s ease-in-out 0s;
}
.btn-danger{
	background-color: var(--danger-color);
    border-color: var(--danger-color);
}
.btn-light{
	background-color: var(--white-color);
    border-color: var(--white-color);
    color: var(--danger-color);
}
/*.btn-danger:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 10px;
    background-color: #000;
    z-index: -1;
    opacity: 0;
    transform: translate(0, 0);
    transition: all 0.5s ease 0s;
}
.btn-danger:hover:after{
    opacity: 1;
    transform: translate(6px, 6px);
}*/
.form-control{
	height: 46px;
	border-radius: 4px;
	font-size: 14px;
	border-color: #e5e5e5;
    background: #F9F9F9;
}
.form-control:focus{
	border-color: var();
	box-shadow: none;
}
textarea.form-control{
	height: 110px;
	resize: none;
    padding: 10px 15px;
}
.navbar-toggler{
    width: 35px;
    height: 30px;
    border-radius: 4px;
    padding: 6px;
    font-size: 20px;
    background: var(--white-color);
    border-color: var(--white-color);
    color: var(--danger-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-toggler:focus{
	box-shadow: none;
}
.navbar-toggler[aria-expanded="true"] .fa-bars{
	display: none;
}
.navbar-toggler .fa-xmark{
	display: none;
}
.navbar-toggler[aria-expanded="true"] .fa-xmark{
	display: block;
}
.ep-social-list{
	gap: 10px;
}
.ep-social-list li a{
	width: 35px;
	height: 35px;
	font-size: 14px;
	border: 1px solid var(--white-color);
	color: var(--white-color);
}
.ep-section-caption{
	line-height: 26px;
	margin-bottom: 35px;
}
.ep-border{
	border-bottom: 1px solid #b5b5b5;
    padding-bottom: 40px;
}
.ep-system-include-sec .ep-img-col{
    overflow: hidden;
}
.ep-system-include-sec .ep-img-col.bg-overlay:after{
    z-index: 1;
}
.ep-system-include-sec .heading{
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 9;
	padding: 15px;
    font-size: 21px;
}
